<component name="libraryTable">
  <library name="Gradle: com.facebook.fresco:nativeimagefilters:2.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/920ea0a15ea7532b0cc4bc5eaf7335e0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/920ea0a15ea7532b0cc4bc5eaf7335e0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.facebook.fresco/nativeimagefilters/2.0.0/7b2398236e09fba474bfb2b8f551b523ab61ca27/nativeimagefilters-2.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>